BODY{
text-align : left;
line-height : 150%;
font-size : 13px;
background-color : #000000;
scrollbar-face-color: #191919;
scrollbar-base-color:#666666;
scrollbar-highlight-color:#666666;
scrollbar-shadow-color : #000000;
scrollbar-darkshadow-color : #000000;
scrollbar-3dlight-color : #000000;
scrollbar-arrow-color : #000000;
color : white;
}

table {
text-align : left;
line-height : 150%;
font-size : 13px;
}

A:HOVER{
color : fuchsia; 
color:#ff00ff;
text-decoration : underline overline;
}

IFRAME{
background-color : #000000;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
}

H1 {
font-size: 20px;
color : white;
padding: 5px;
text-align : right;
height : 20px;
}

h2 {
font-size: 16px;
padding: 0px;
color: #fffff;
text-align : left;
background-image : url(img/underline.gif);
background-repeat : no-repeat;
background-position : left bottom;
font-style : normal;
width: 100%;
}

dt {
color: #ffffff;
font-weight: bold;
padding: 0px;
text-align : left;
width: 100%;
font-style : normal;
}

dd {
padding: 5px;
font-size: 90%;
}

.comment {
padding : 50px; 50px; 50px; 50px;
height : 300px;
font-size: 90%;
}

.ban{
float: left;
padding : 0px;
width: 88px;
height : 31px;
background-color : #666666;
}

.navi{
font-size : 15px;
padding : 5px;
text-align : right;
width: 100%;
text-decoration:none
;}

.linktext{
padding : 5px;
height : 31px;
}

.by{
font-size: 10px;
padding : 0px;
text-align : right;
width: 98%;
color : #ffffff;
}

.by2{
text-align : right;
font-size: 10px;
padding : 0px;
}


A:LINK{
color : #b3e7ff;
}
A:VISITED{
color : #ff95ff;
}
